Forum


Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:

THEMA: Keine Kompatibilität mit Joomla 3.5.1

Keine Kompatibilität mit Joomla 3.5.1 4 Jahre 6 Monate ago #1872

  • sigiK
  • Premium Mitglied
  • OSG Support
  • sigiKs Avatar
  • Offline
  • User-Bewertung: 98
Durch Änderungen an Joomla 3.5.1 gibt es Schwierigkeiten beim E-Mail Versand im OSG Seminar Manager V2.10.2 und niedriger mit Joomla 3.5.1.

Es wurden Fehler im PHPMailer in Joomla behoben, die Mail API würde geändert. Diese Änderungen verursachen Fehler in verschiedenen Joomla Erweiterungen, die die email API nutzen, unter anderem im OSG Seminar Manager.

Wir arbeiten an einer Anpassung der Komponente. Sollten Sie den OSG Seminar Manager in Joomla 3.5.0 laufen haben, sollten Sie zur Zeit nicht auf Joomla 3.5.1 updaten. Wir empfehlen, zunächst ein Update unserer Komponente abzuwarten.

Wir werden heute oder morgen eine angepasste Version der Komponente zum Download bereit stellen.
Your feedback on the extensions.joomla.org/extension/osg-seminar-manager-pro/ supports our work and the further development of our products.
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Keine Kompatibilität mit Joomla 3.5.1 4 Jahre 6 Monate ago #1878

  • sigiK
  • Premium Mitglied
  • OSG Support
  • sigiKs Avatar
  • Offline
  • User-Bewertung: 98
Hallo,

wir haben eine Notfall Lösung (Version 2.10.3) für alle, die bereits auf Joomla 3.5.1 upgedatet haben zum Download bereit gestellt. Beachten Sie bitte unsere Hinweise dazu.

service.osg-gmbh.de/de/products
Your feedback on the extensions.joomla.org/extension/osg-seminar-manager-pro/ supports our work and the further development of our products.
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Keine Kompatibilität mit Joomla 3.5.1 4 Jahre 6 Monate ago #1885

  • Jendricki
  • Jendrickis Avatar
  • Offline
  • User-Bewertung: 0
Hallo!
Ich bekomme die 2.10.3 Notfalllösung nicht installiert!
Habe es runtergeladen, dann über joomla, Erweiterungen installieren, Paketdatei hochladen, den eben runtergeladenen Ordner ausgewählt und er öffnet sich anstatt hochgeladen zu werden!?
Habe dann die Index.html Dateien probiert, aber dann gibts"es kann kein Installationspaket gefunden werden!
Muss ich eine bestimmte Datei auswählen?
Gruß
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Keine Kompatibilität mit Joomla 3.5.1 4 Jahre 6 Monate ago #1886

  • Jendricki
  • Jendrickis Avatar
  • Offline
  • User-Bewertung: 0
Als Zip gibt es ebenfalls ne Fehlermeldung, dass keine Installationspaket gefunden wurde.
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Keine Kompatibilität mit Joomla 3.5.1 4 Jahre 6 Monate ago #1890

  • Starbiker
  • Starbikers Avatar
  • Offline
  • User-Bewertung: 0
OSG Seminar Manager (Komponente für J3.5.1) 2.10.3 Download und install funktionierte bei mir. Fehlermeldung kommt keine mehr. Die Rechnung wird aber trotzdem nicht versand ! Kann sie aber manuell versenden! Hilfe bitte........
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Keine Kompatibilität mit Joomla 3.5.1 4 Jahre 6 Monate ago #1903

  • liu
  • OSG Developer
  • lius Avatar
  • Offline
  • User-Bewertung: 50
@Jendricki: die Zip Datei der Quick Fix Version soll nicht vorher entpackt werden.

@Starbiker: den Fehler kann ich bestätigen. Es passiert nur in Joomla 3.5.1, wenn keine Emailadresse für den Tutor gegeben wird, aber die Vorlagenparameter für Tutor Emailadresse {TUTOR_RECIPIENTS} in dem Emailfeld steht.

Wir werden heute alle Stellen mit dem Mailer für Joomla 3.5.1 überarbeiten, um alle möglichen Fehler mit dem neuen Änderungen in PHPMailer auf Joomla 3.5.1 zu fixen. Die neue Version 2.10.4 wird heute freigegeben werden.
Your feedback on the extensions.joomla.org/extension/osg-seminar-manager-pro/ supports our work and the further development of our products.
Der Administrator hat öffentliche Schreibrechte deaktiviert.
© 2017 Open Source Groupe GmbH. Alle Rechte vorbehalten.
Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.